;  [VEHICLE SPECIAL ABILITIES EDITOR]
;          [ALPHA RELEASE]
;  http://Alexander.SannyBuilder.com 
;     (C) Alexander 2007-2008
; 

[MAIN]
CheckExeVersion=1
BUCKETs=1
CISTERNs=1
PACKERs=1
TRUCK_HOOKs=1
TRACTOR_HOOKs=1
ADV_HYDRALICs=2
WATER_JETs=2
TURRETs_1=2
TURRETs_2=1
UP/DOWN_LIGHTS=2
TRAILER_HOOKs=4
BAGGAGE_HOOKs=4
BAGGAGE_TRAILERs=3
PLANE_SMOKE=2
BF_ENGINE&HYDRALICS=1

[BUCKETs] ; Dozer
486

[CISTERNs] ; Cement
524

[PACKERs] ; Packer
443

[TRUCK_HOOKs] ; Truck
525


[TRACTOR_HOOKs] ; Tracktor
531


[ADV_HYDRALICs] ; Bandito , HotKnife
434
568

[WATER_JETs] ; FireTruck , SwatVan
407
601

[TURRETs_1] ; Turret mooving like Rhino and SwatVan have 
432
601

[TURRETs_2] ; Turret mooving like FireTruck has
407

[UP/DOWN_LIGHTS] ; ZR 350
477
562



[TRAILER_HOOKs] ; Linerun , RDTrain , petrol etc (def values)
403
514
515
591

[BAGGAGE_HOOKs] ; Tug(orig model have no hook) , Baggage .
485
583
606
607

[BAGGAGE_TRAILERs]
606
607
608

[PLANE_SMOKE] ; Stunt , CropDust .
512
513

[BF_ENGINE&HYDRALICS] ; BF Injection .
424

